body         {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px }
td           {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px }
th           {font-family: Arial, Geneva, Helvetica, sans-serif; font-weight: bold; background-color:#C0C0C0; color:#aa2222; font-size:12px; line-height:13px }
p            {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px }
a            {color:#227788; line-height:130%; font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 12px}
a:hover      {color:#660066}
a.menu       {color:#227788; font-size:12px; font-weight:bold; line-height:24px }
a.menu_      {color:#99aa99; font-size:12px; font-weight:bold; line-height:24px }
a.menu:hover {color:#660066}
a.submenu    {color:#227788; font-size:11px; line-height:110%;}

.lang        {Border-Width: 1px; Padding: 3px;}

dt           {color:#aa2222; background-color:#C0C0C0; line-height:120%;}
dd           {line-height:120%;}

.mainlink    {color:#FF0000; font-size:14px; line-height:24px }
.kopf        {color:#660066; font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 32px; }
.titel       {color:#660066; font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }
.tabdaten    {background-color:white;}
.wichtig     {color: #aa2222;}
.tab_haupt   {border-collapse:collapse;}
.tab_kopf    {vertical-align:top; color:#660066}
.tab_links   {vertical-align:top; line-height:200%; font-size:12pt; padding:10pt;}
.tab_mitte   {vertical-align:top; padding:10pt;}
.tab_fuss    {line-height:100%; font-size:10pt; padding:4pt; vertical-align:top;position:fixed;}
.dickrot     {color:#aa2222; font-weight:bold;}
.fabel       {font-size:8pt;horizontal-align:center;color:#BDBDBD} 